\name{lmXy}
\alias{lmXy}
\title{ Fits a regression of last column on rest in a dataframe }
\description{
This is a utility function used by the main function \code{SubsetReg}.
}
\usage{
lmXy(Xy.df)
}
\arguments{
  \item{Xy.df}{ dataframe containing the design matrix X and the output 
  variable y. All columns must be named. }
}
\value{
an lm object
}

\author{ A.I. McLeod }

\seealso{ 
\code{\link{lm}}, 
\code{\link{BestReg}}
 }

\examples{
data(longley)
lmXy(longley)
}

\keyword{ models }
\keyword{ regression }

